# Generated by Django 2.1.5 on 2019-02-19 07:03

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('cicd', '0013_auto_20190219_1134'),
    ]

    operations = [
        migrations.RenameField(
            model_name='tasks',
            old_name='BuildStatus',
            new_name='Status',
        ),
        migrations.RenameField(
            model_name='tasks',
            old_name='BuildTaskId',
            new_name='TaskId',
        ),
        migrations.RemoveField(
            model_name='tasks',
            name='DeployStatus',
        ),
        migrations.RemoveField(
            model_name='tasks',
            name='DeployTaskId',
        ),
    ]
